const jumboDash = document.getElementById('jumboDash');
const usernameCKB = localStorage.getItem('smartCamUser');
const userPassCKB = localStorage.getItem('smartCamPass');
const dashCards = document.getElementById('dashCards');

function boardVisibilityCheck() {
    
    if (usernameCKB != null && userPassCKB != null) {

        jumboDash.textContent = usernameCKB + " DASHBOARD | Choose an option from below";  
        dashCards.style.display = "block";
    } else {
        jumboDash.textContent = "You are not logged in!";
        
    }
    
   
}

boardVisibilityCheck();

